html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContent { position: relative; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imStickyBarContainer { visibility: hidden; position: absolute; overflow: hidden; }
@media (min-width: 1050px) {
		#imPageExtContainer { background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 1050px; }
		#imHeaderBg { height: 401px; background-image: url('Header-Background--Large-ff2.jpg'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeader { background-image: url('0A80463E742C8EAEB76C55F2DEE306EE.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 387px; width:1050px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 50px; background-image: none; background-color: rgba(191, 191, 0, 1); }
		#imFooter { background-image: none; background-color: rgba(191, 191, 0, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:1050px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 4; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
@media (max-width: 1049px) and (min-width: 720px) {
		#imPageExtContainer { background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 720px; }
		#imHeaderBg { height: 401px; background-image: url('Header-Background--Large-ff2.jpg'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeader { background-image: none; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 387px; width:720px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 50px; background-image: none; background-color: rgba(191, 191, 0, 1); }
		#imFooter { background-image: none; background-color: rgba(191, 191, 0, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:720px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 4; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
@media (max-width: 719px) and (min-width: 480px) {
		#imPageExtContainer { background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imPage { padding-top: 15px; padding-bottom: 15px; min-width: 480px; }
		#imHeaderBg { height: 401px; background-image: url('Header-Background--Large-ff2.jpg'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeader { background-image: none; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 387px; width:480px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 50px; background-image: none; background-color: rgba(191, 191, 0, 1); }
		#imFooter { background-image: none; background-color: rgba(191, 191, 0, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:480px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 4; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
@media (max-width: 479px)  {
		#imPageExtContainer { background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imPage { padding-top: 15px; padding-bottom: 15px; }
		#imHeaderBg { height: 401px; background-image: url('Header-Background--Large-ff2.jpg'); background-position: center bottom; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeader { background-image: url('936A8126D145FF41FCB2A716FB8E59B2.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 387px; width:320px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: none; background-color: rgba(255, 255, 255, 1); }
		#imFooterBg { height: 50px; background-image: none; background-color: rgba(191, 191, 0, 1); }
		#imFooter { background-image: none; background-color: rgba(191, 191, 0, 1); }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 35px; width:320px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 4; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
